@font-face {
  font-family: 'Tinos';
  font-style: italic;
  font-weight: 400;
  src: local('Tinos Italic'), local('Tinos-Italic'), url(https://fonts.gstatic.com/s/tinos/v11/xuYGcXgp2eEYRdT71_FYKg.ttf) format('truetype');
}
@font-face {
  font-family: 'Tinos';
  font-style: italic;
  font-weight: 700;
  src: local('Tinos Bold Italic'), local('Tinos-BoldItalic'), url(https://fonts.gstatic.com/s/tinos/v11/S7imToYaQDRqHLMz0Hj4eC3USBnSvpkopQaUR-2r7iU.ttf) format('truetype');
}
@font-face {
  font-family: 'Tinos';
  font-style: normal;
  font-weight: 400;
  src: local('Tinos Regular'), local('Tinos-Regular'), url(https://fonts.gstatic.com/s/tinos/v11/R0GUby9C7Xd7F2g6Wjdydw.ttf) format('truetype');
}
@font-face {
  font-family: 'Tinos';
  font-style: normal;
  font-weight: 700;
  src: local('Tinos Bold'), local('Tinos-Bold'), url(https://fonts.gstatic.com/s/tinos/v11/3YkJL-56dKLNbFKy5GXN6PesZW2xOQ-xsNqO47m55DA.ttf) format('truetype');
}
